Loading...
Searching...
No Matches
caf::downstream_manager::path_predicate Struct Referenceabstract

Predicate object for paths. More...

`#include <downstream_manager.hpp>`

## Public Member Functions

virtual bool | operator() (const outbound_path &x) const noexcept=0

## Detailed Description

Predicate object for paths.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/downstream_manager.hpp